# Uses of Class
net.shibboleth.idp.plugin.authn.webauthn.admin.RegistrationResult.Builder

Packages that use RegistrationResult.Builder
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.admin
Administrative flow APIs for WebAuthn.

## Uses of RegistrationResult.Builder in net.shibboleth.idp.plugin.authn.webauthn.admin

Constructors in net.shibboleth.idp.plugin.authn.webauthn.admin with parameters of type RegistrationResult.Builder
Modifier
Constructor
Description
`private`
`RegistrationResult(RegistrationResult.Builder builder)`
Private constructor for use by the builder.